/* Category menu item images*/
.catmenu .fa{height: 17px;width: 20px;position: relative; top: 4px; margin-right: 4px;}
.sm{ display: inline-block;float: left;height: 17px;margin-right: 7px;margin-top: 4px; width: 20px;}
.sm-laptop{ background:url(../../default/images/menu-icons/laptop.png) no-repeat center; margin-top:2px;}
.sm-desktop{ background:url(../../default/images/menu-icons/desktop.png) no-repeat center;}
.sm-accessories{ background:url(../../default/images/menu-icons/accessories.png) no-repeat center;}
.sm-storage{ background:url(../../default/images/menu-icons/storage.png) no-repeat center; margin-top:0;}
.sm-monitor{ background:url(../../default/images/menu-icons/monitor.png) no-repeat center; margin-top:3px;}
.sm-printer{ background:url(../../default/images/menu-icons/printer.png) no-repeat center; margin-top:3px; margin-bottom:2px;}
.sm-software{ background:url(../../default/images/menu-icons/software.png) no-repeat center; margin-top:3px;}
.sm-mobile{ background:url(../../default/images/menu-icons/mobile.png) no-repeat center; margin-top:2px; margin-right:0;}
.sm-tablets{ background:url(../../default/images/menu-icons/tablets.png) no-repeat center; margin-top:1px; margin-right:2px}
.sm-gaming{ background:url(../../default/images/menu-icons/gaming.png) no-repeat center; margin-top:2px;}
.sm-network{ background:url(../../default/images/menu-icons/network.png) no-repeat center; margin-top:2px;}
.sm-camera{ background:url(../../default/images/menu-icons/camera.png) no-repeat center; }
.sm-power{ background:url(../../default/images/menu-icons/power.png) no-repeat center; margin-top:2px;}
.sm-drons{background:url(../../default/images/menu-icons/drons.png) no-repeat center; margin-top:2px;}
.sm-giftvoucher{background:url(../../default/images/menu-icons/giftvoucher.png) no-repeat center; margin-top:0px;}
.sm-automotive-electronics{ background:url(../../default/images/menu-icons/computers-home-office.png) no-repeat center; margin-top:2px;}
.sm-communications{ background:url(../../default/images/menu-icons/communications.png) no-repeat center; margin-top:2px;}
.sm-computers{ background:url(../../default/images/menu-icons/computers.png) no-repeat center; margin-top:2px;}
.sm-connect-home{ background:url(../../default/images/menu-icons/connected-home.png) no-repeat center; margin-top:2px;}
.sm-electronics{ background:url(../../default/images/menu-icons/electronics.png) no-repeat center; margin-top:2px;}
.sm-entertainment{ background:url(../../default/images/menu-icons/entertainment.png) no-repeat center; margin-top:2px;}
.sm-gifts-and-toys{ background:url(../../default/images/menu-icons/gifts-and-toys.png) no-repeat center; margin-top:2px;}
.sm-hobbies-and-remote-control{ background:url(../../default/images/menu-icons/hobbies-and-remote-control.png) no-repeat center; margin-top:2px;}
.sm-lightings{ background:url(../../default/images/menu-icons/lighting.png) no-repeat center; margin-top:2px;}
.sm-optical-and-cameras{ background:url(../../default/images/menu-icons/optical-and-cameras.png) no-repeat center; margin-top:2px;}
.sm-personal-technology{ background:url(../../default/images/menu-icons/personal-technology.png) no-repeat center; margin-top:2px;}
.sm-power-and-solars{ background:url(../../default/images/menu-icons/power-and-solar.png) no-repeat center; margin-top:2px;}
.sm-recreational{ background:url(../../default/images/menu-icons/recreational.png) no-repeat center; margin-top:2px;}
.sm-security-and-surveillence{ background:url(../../default/images/menu-icons/security-and-surveillence.png) no-repeat center; margin-top:2px;}
.sm-giftcards{ background:url(../../default/images/menu-icons/giftcards.png) no-repeat center; margin-top:2px;}
.sm-clearance{ background:url(../../default/images/menu-icons/laptop.png) no-repeat center; margin-top:2px;}
.sale-tag{text-align: center;display:inline-block;padding:0 5px !important;font-size: 10px !important;}
.sale-tag strong{position:relative;top:-1.5px}
.pro_det_img .sale-tag strong{position: relative; top: 0 !important;}
/* End */
.cons-promo-section .pr-right-btns {float: right;}
.cons-promo-section .list-head .pr-right-btns {
    padding: 0px !important;
}
.cons-promo-section h2 {float: left;}
@media (max-width: 500px){
.cons-promo-section .pr-right-btns {
    float: none;
}
.cons-promo-section h2 {font-size: 24px !important;}
}